a {
	text-decoration: none;
	color: #0066FF;
}
a:hover {
	text-decoration: none;
	color: #FF9900;
}
a.inline	{
	text-decoration: none;
	color: #FF9900;
}
a.pers:link, a.pers:visited {
	color: #000080;
}
a.pers:active {
	color: #FF0000;
}
a.pers:hover {
	color: #FF9900;
}
body {
/*Original values:
	background-color: #FFFFFF;
	background-image: url(images/menu-background.jpg);
	background-repeat: repeat-y;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	height: 95%;
	margin: 0;
	padding: 0;
*/
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	height: 100%;
	margin-left: 0;
	margin-right: auto;
	margin-top: 0;
	padding: 0;
	width: 800px;
} 
form {
	margin-top: 0;
	margin-bottom: 0;
}
form.spec {
	height: 50px;
}
/*
h2 {
	font-size: 1.3em;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 1em;
}
*/
hr {
	font-size: 1px;
	color: #CCCCCC;
}
html {
	height: 100%;
}
img {
	border: 0;
}
input.button {
	height: 20px;
}
li.colead {
	list-style-position: outside;
	list-style-image: url(images/bullet-coleader.jpg);
	padding-top: 2px;
	padding-bottom: 2px;
}
li.discog {
	list-style-position: outside;
	list-style-type: decimal;
	margin-top: 6px;
	margin-bottom: 6px;
}
li.leader {
	list-style-position: outside;
	list-style-image: url(images/bullet-leader.jpg);
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 6px;
	margin-bottom: 6px;
}
li.sidemn {
	list-style-position: outside;
	list-style-image: url(images/bullet-sideman.jpg);
	padding-top: 2px;
	padding-bottom: 2px;
}
ol.discog {
	list-style-position: inside;
	list-style-image: none;
	list-style-type: decimal;
}
ol.songs	{
	list-style: decimal outside;
	line-height: 0.85em;
	margin-top: 6px;
	margin-bottom: 6px;
	text-indent: 25px;
}
p.bodytext {
	font: 12px/16px verdana, helvetica, arial;
	margin-top: 12px;
	margin-bottom: 12px;
	color: black;
	margin-left: 25px;
}
p.caphead {
	font-weight: bold;
	line-height: 0.85em;
	margin-top: 6px;
	margin-bottom: 6px;
	color: black;
}
p.caption {
	font: 12px/16px verdana, helvetica, arial;
	color: black;
}
p.interview	{
	font: 12px/16px verdana, helvetica, arial;
	margin-top: 12px;
	margin-bottom: 12px;
	text-indent: -35px;
	margin-left: 40px;
	margin-right: 25px;
	color: black;
}
p.linertext	{
	font: 12px/16px verdana, helvetica, arial;
	margin-top: 12px;
	margin-bottom: 12px;
	text-indent: 35px;
	color: black;
	margin-right: 10em;
	margin-left: 2em;
/*
	margin-left: 25px;
*/
}
p.fine {
	font-size: 0.85em;
}
p.menutext	{
	font: 12px/16px verdana, helvetica, arial;
	color: black;
	line-height: 150%;
}
p.menutext a {
	white-space: nowrap;
}
p.navitem {
	font-size: 16px;
}
p.pagetitle	{
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 1em;
}
p.pagetitle img {
	float: right;
}
p.prtext {
	font: 12px/16px "Courier New", Courier, mono;
	margin-top: 12px;
	margin-bottom: 12px;
	text-indent: 35px;
	color: black;
	margin-right: 25px;
	margin-left: 25px;
}
p.smcaption	{
	font: 10px/12px verdana, helvetica, arial;
	color: black;
}
table.tracks {
	border: 0;
	margin-left: 25px;
}
table.rightpic {
	float: right;
}
table.rightpic tr td {
	font-size: 0.85em;
}
td {
	color: black;
	font: 12px verdana, helvetica, arial; 
}
td.covers {
	text-align: center;
	width: 20%;
	font-size: 10pt;
}
td.title {
	font: bold 14px verdana, helvetica, arial; 
	color: black;
}
td.catno	{
	font: 12px verdana, helvetica, arial; 
	color: black;
}
td.artist {
	font: 12px verdana, helvetica, arial; 
	color: #000080;
}
td.specials {
	background-image: url(images/button_specials.jpg);
	height: 44px;
	width: 190px;
}
td.song {
	font: 12px verdana, helvetica, arial; 
	color: #008000;
}
tr.header {
	font-size: 10px;
	font-weight: bold;
	background-image: url(images/back-color.jpg);
	text-align: center;
}
tr.tkodd {
	background-color: #FFECEC;
	height: 2em;
}
tr.tkodd2 {
	background-color: #CFF; 
	height: 2em;
}
tr.tkeven {
	background-color: #EBECCE;
	height: 2em;
}
tr.tkeven2 {
	background-color: #EBECCE;
	height: 2em;
}
tr.specials {
	text-align: center;
}
ul.artlisting {
	line-height: 1.5em;
}
ul.discog {
	list-style-position: inside;
	list-style-image: none;
	list-style-type: square;
}
ul.green {
	color: #619230;
}
ul.musicians {
	line-height: 1em;
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}
ul.pushpin {
	list-style-position: outside;
	list-style-image: url(images/pushpin.gif);
}

/* CLASSES ****************/
.ar {
	text-align: right;
}
.artists {
	font-size: 11px;
	color: #000080;
	margin-top: 3px;
	margin-bottom: 3px;
}
.back-ltpink {
	background-color: #FFD9D9;
	line-height: 1.5em;
	vertical-align: middle;
}
.back-lttan {
	background-color: #E1E2B4;
	vertical-align: middle;
}
.back-hipink {
	background-color: #FFD9D9;
	font-weight: bold;
}
.banner-motto {
	color: #5C965B; 
	font-size: 16px; 
	font-style:italic; 
	font-weight: bold;
}
.banner-omnitone {
	font-size: 16px; 
	color: #0106C4; 
	font-size: 22px; 
	font-weight: bold;
}
.big {
	font-size: 1.25em;
}
.bigbold {
	font-size: 1.2em;
	font-weight: bold;
}
.bigboldbanner {
	font-size: 14px;
	font-weight: bold;
	background-color: #ECD9D9;
}
.bigtext	{
	font-weight: bold;
	font-size: 14px;
	color: black;
}
.blockquote {
	margin-top: 12px;
	margin-bottom: 12px;
	margin-right: 50px;
	margin-left: 50px;
}
.blurb {
	font-size: 11px;
	color: black;
	margin-top: 3px;
	margin-bottom: 3px;
}
.bottomspace {
	padding-bottom: 1.1em;
}
.brownhilite {
	font-weight: bold;
	color: #663333;
}
.bulletitem {
	margin-top: 12px;
	margin-bottom: 12px;
	color: #000000;
	list-style-position: outside;
}
.buytable {
	background-color: #E7E9B8;
	font-weight: bold;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 1em;
	text-align: center;
}
.buytable a em {
	white-space: nowrap;
}
.calheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}
.calhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color: #CCCCCC;
	text-align: center;
}
.calcol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 10px;
	text-align: center;
}
.calspace {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 12px;
}
.calday {
	font-weight: bold;
	font-size: 10px;
	text-align: center;
	width: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.capcell-dk {
	background-color: #E1E2B4;
	color: black;
	font: 12px/16px verdana, helvetica, arial;
	height: 80px;
	vertical-align: top;
	width: 50%;
}
.capcell-lt {
	background-color: #FFD9D9;
	color: black;
	font: 12px/16px verdana, helvetica, arial;
	height: 80px;
	vertical-align: top;
	width: 50%;
}
.cartfooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #808080;
}
.click-sample {
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
}
.clear-right {
	clear: right;
}
.dashedtable {
	border: 1px dashed;
	font-size: 10px;
	text-align: center;
	width: 33%;
}
.dkgreen {
	color: #009933;
}
.dkblue {
	color: #000099;
}
.dirtygreen {
	color: #666633;
	font-weight: bold;
}
.divider-p {
	border: thin solid #FBDFDB;
}
.dkgreenhilite {
	font-weight: bold;
	color: #555522;
}
.finenormal {
	font-size: smaller;
	font-weight: normal;
}
.fineprint {
	font-size: 0.85em;
}
.greyout {
	color: #C0C0C0;
}
.greyback {
	background-color: #CCCCCC;
}
.hi-2ndcomm {
	font-weight: bold;
	color: #4B858B;
}
.hi-baum {
	color: #F93F00;
	font-weight: bold;
}
.hi-baw {
	font-weight: bold;
	color: #336699;
}
.hi-blessing {
	font-weight: bold;
	color: #4B6287;
}
.hi-bound {
	font-weight: bold;
	color: #626B00;
}
.hi-brown {
	font-weight: bold;
	color: #7D402E;
}
.hi-bsq {
	font-weight: bold;
	color: #A16028;
}
.hi-camblue {
	font-weight: bold;
	color: #006699;
}
.hi-changeof {
	font-weight: bold;
	color: #666600;
}
.hi-cot {
	font-weight: bold;
	color: #996600;
}
.hi-dkblue {
	font-weight: bold;
	color: #000099;
}
.hi-eec {
	font-weight: bold;
	color: #12537A;
}
.hi-ei {
	font-weight: bold;
	color: #AA5B38;
}
.hi-grey {
	font-weight: bold;
	color: #4A4A24;
}
.hi-groupth {
	font-weight: bold;
	color: #BD0107;
}
.hi-gutreaction {
	font-weight: bold;
	color: #4E3318;
}
.hi-heaven {
	font-weight: bold;
	color: #663333;
}
.hi-inventions {
	color: #006633;
	font-weight: bold;
}
.hi-btl {
	font-weight: bold;
	color: #753A76;
}
.hi-linezero {
	font-weight: bold;
	color: #EE683C;
}
.hi-luciano {
	font-weight: bold;
	color: #D56A4C;
}
.hi-malinke {
	color: #663300;
	font-weight: bold;
}
.hi-marionettes {
	font-weight: bold;
	color: #9F3C51;
}
.hi-mf {
	font-weight: bold;
	color: #AD474A;
}
.hi-mob {
	font-weight: bold;
	color: #493C3F;
}
.hi-mybackyard {
	font-weight: bold;
	color: #37440F;
}
.hi-newny {
	font-weight: bold;
	color: #89403F;
}
.hi-nonet {
	color: #003399;
	font-weight: bold;
}
.hi-physique {
	font-weight: bold;
	color: #F55531;
}
.hi-olw {
	font-weight: bold;
	color: #A27824;
/*
	color: #003399;
*/
}
.hi-planet {
	font-weight: bold;
	color: #333333;
}
.hi-pumpkin {
	font-weight: bold;
	color: #EE683C;
}
.hi-redbrown {
	font-weight: bold;
	color: #BA633E;
}
.hi-red {
	color: red;
	font-weight: bold;
}
.hi-red-small {
	color: red; 
	font-size: 0.85em;
	font-weight: bold; 
}
.hi-portology {
	font-weight: bold;
	color: #993333;
}
.hi-rust {
	font-weight: bold;
	color: #7D402E;
}
.hi-savebig {
	font-weight: bold;
	color: #FF3333;
}
.hi-sleepwont {
	font-weight: bold;
	color: #2C4267;
}
.hi-soloflights {
	font-weight: bold;
	color: #000080;
}
.hi-stingybrim {
	font-weight: bold;
	color: #577E79;
}
.hi-touch {
	font-weight: bold;
	color: #BF63A7;
}
.hi-undulations {
	font-weight: bold;
	color: #7F3879;
}
.hi-willow {
	font-weight: bold;
	color: #3D6B34;
}
.hi-velvet {
	color: #FF6633;
	font-weight: bold;
}
.hi-verrazano {
	color:#3D2C1C;
	font-weight: bold;
}
.hi-y {
	background-color: #FFFF99;
}
.kicker {
	font-weight: normal;
	font-size: 0.85em;
	color: #FF0000;
}
.indent1 {
	text-indent: 1em;
}
.indent3 {
	text-indent: 3em;
}
.indent5 {
	text-indent: 5em;
}
.indent15 {
	text-indent: 15em;
}
.indent25 {
	text-indent: 25em;
}
.linelisting {
	border-top: 1px #A16028;
	border-right: 1px #A16028;
	border-bottom: 1px solid #A16028;
	border-left: 1px #A16028;
}
.linerhead	{
	margin-top: 12px;
	margin-bottom: 12px;
	margin-right: 25px;
	margin-left: 25px;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}
.listinghead {
	font-weight: bold;
	color: #000099;
	margin: 0px;
	padding: 0px;
}
.ltgreenhilite {
	font-weight: bold;
	color: #619230;
}
.menu-hi {
	background-image: url(images/back-color.jpg);
}
.nobr {
	white-space: nowrap;
}
.normal {
	font-weight: normal;
}
.pagetitlestore {
	font: bold 14px/18px verdana, helvetica, arial;
/*
	margin-top: 18px;
	margin-bottom: 18px;
*/
	color: black;
	background-color: #ECD9D9;
}
.quotes {
	font: 14px Verdana, Helvetica, Arial, sans-serif;
	color: black;
}
.pageframe {
/*	Original values:
	height: 95%;
*/
	background-color: #FFFFFF;
	height: 100%;
	border-spacing: 0;
}
.red-fine {
	font-weight: normal;
	color: #FF0000;
	font-size: 10px;
}
.red-bold {
	color: #FF0000;
	font-weight: bold;
}
.red-bold-sm {
	color: #FF0000;
	font-size: 10px;
	font-weight: bold;
}
.red-normal {
	font-weight: normal;
	color: #FF0000;
}
.reviewheader {
	background-color: #F4EAEA;
	font-size: 0.85em;
	padding: 0.85em;
}
.reviewheader a {
	white-space: nowrap;
}
.sales-status {
	font-size: 0.85em;
	text-align: center;
}	
.sample {
	font-size: 0.85em;
	text-align: center;
}
.smallbullet {
	font-size: 0.85em;
	list-style-image: url(images/redcheck-sm.gif);
}
.smallprint {
	font-size: 12px;
}
.song-listing {
	font-size: 12px;
	line-height: 18px;
	margin-top: 12px;
	margin-bottom: 12px;
	list-style-position: outside;
	text-indent: 25px;
}
.storebullet {
	margin-top: 4px;
	margin-right: 25px;
	margin-bottom: 4px;
	margin-left: 12px;
	color: #000000;
}
.subhead {
	font-weight: bold;
	color: #000080;
	margin: auto;
}
.supr {
	font-size: 80%;
	vertical-align: super;
}
.td-col {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 5px;
}
.td-col {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 10px;
}
.support-tab {
/*	bordercolorlight="#C0C0C0" bordercolordark="#FFFFFF" */
/*		border: 1px dashed; */
	border: #C0C0C0 1px solid;	
	width: 100%;
}
/* Added to accommodate temporary switch back to tables. */

div.col2 {
	float: left;
	vertical-align: text-top;
	width: 45%;
}
div.col2 p a img {
	float: left;
	padding: 5px;
}

div.col1 {
	float: left;
	margin-right: 2%;
	width: 98%;
}

/********* End comment **********/

.timing {
	font-size: 0.85em;
}
.tracks {
	font-size: 11px;
	color: #008000;
	margin-top: 3px;
	margin-bottom: 3px;
}
.ul {
	text-decoration: underline;
}

/* DIV IDs****************/

/* bannerarea */

#bannerarea {
/*	Original values:
	background-image: url(images/top-banner-back.jpg);
	background-repeat: repeat-x;
	margin-left: 140px;
*/
	color: #FFFFFF; 
	background-color: #FFFFFF;
	background-image: url(images/top-banner-back.jpg);
	background-repeat: repeat-x;
	margin-left: 10px;
/*
	padding-bottom: 20px;
*/
}

/* bodyarea */

#bodyarea {
/*	Original values:
	padding-left: 140px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	text-align: left;
	z-index: 100;
*/
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	text-align: left;
	width: 675px;
	vertical-align: bottom;
	z-index: 100;
}
#bodyarea h3 {
	font-size: 1.3em;
	margin-top: 1em;
	margin-bottom: 1em;
}
#bodyarea hr {
	border: thin solid #FBDFDB;
}
#bodyarea img {
/*
	float: left;
*/
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}
#bodyarea ol li {
	clear: right;
	margin-bottom: 0.25em;
	padding-top: 0.25em;
}
#bodyarea ul li {
	margin-bottom: 0.25em;
	padding-top: 0.25em;
}
#bodyarea ul.clear li {
	clear: right;
	margin-bottom: 0.25em;
	padding-top: 0.25em;
}
/* bodytext */

#bodytext {
	line-height: 1.25em;
	margin-top: 0.80em;
	margin-bottom: 0.80em;
	margin-left: 25px;
}
#bodytext li {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	list-style-position: outside;
}

/* col1 */

#col1 {
	float: left;
	margin-right: 2%;
	width: 98%;
}
/* col2 - for two-column layouts  (See also style: td.col2 below)*/

#col2 {
	float: left;
	vertical-align: text-top;
	margin-right: 2%;
	width: 40%;
}
#col2 p a img {
	float: left;
	padding: 5px;
}

/* col3 - for three-column layouts */

#col3 {
	float: left;
	width: 33%;
}

#event-area {
/* Nothing */
}
#event-area li {
	list-style: outside;
	margin-top: 1em;
}
.event-title {
/*	color: #5C965B;  */
	font-weight: bold;
}
.event-desc {
	color: #000099;
	font-weight: bold;
}

/* footerarea */

#footerarea {
/*
	height: 100%;
	width: 100%;
	padding-left: 140px;
	text-align: right;	
	clear: both;
	margin-top: 2px;
	padding-right: 20px;
	padding-top: 2px;
	color: #666666;
*/
/*	Original values:
	font-size: 10px;
*/	
	background-color: #FFFFFF; 
	font-size: 10px;
}
#footerarea div.lh {
	float: left;
	text-align: left;
/*
	text-indent: 5px;
*/
}
#footerarea div.rh {
	float: right;
}
#footnotes {
	padding-left: 5em;
	padding-right: 10em;
}
#fullheight {
	height: 100%;
}
/* interview */

#interview {
	line-height: 1.25em;
/*
	width: 35em;
*/
}
#interview p {
	margin-top: 12px;
	margin-bottom: 12px;
	margin-left: 25px;
	margin-right: 25px;
	padding-left: 5em;
	padding-right: 10em;
	text-indent: -45px;
/*
	margin-left: 60px;
	max-width: 600px;
*/
}
#interview .noindent {
	text-indent: 0px;
}


/* labellist */

#labellist {
	line-height: 150%;
	padding: 0;
	width: 60%;
}
#labellist a {
	border-top-color: #0099FF;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	padding-right: 0.5em;
	padding-left: 0.5em;
	float: left;
	width: 30%;
/*
	margin-left: 0.5em;
	margin-right: 0.5em;
	white-space: nowrap;
*/
}

/* labellist2 */

#labellist2 {
	line-height: 125%;
	margin: 0;
	padding: 0;
}

#labellist2 ul li {
	border-top-color: #0099FF;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	float: left;
	padding-right: 2%;
	width: 35em;
}
/* linertext */

#linertext {
	line-height: 125%;
/*
	width: 35em;
*/
}
#linertext p {
	margin-top: 12px;
	margin-bottom: 12px;
	text-indent: 3em;
	margin-right: 25px;
	margin-left: 25px;
	padding-right: 10em;
}
#linertext img {
	float: right;
}	

/* menuarea */

#menuarea {
/* Original values:
	left: 5px;
	line-height: 1.25em;
	position: absolute;
	text-align: right;
	top: 5px;
	width: 115px;
	height: 100%;
*/
	line-height: 1.25em;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	text-align: right;
	vertical-align: top;
	width: 115px;
/*
	background-color: #E2E1B3;
	position: absolute;
	top: 0px;
*/
/*
	margin-bottom: 1px;
*/
}
/*
	Set menubackcolor = same as one in menuarea:
*/
.menubackcolor {
	background-color: #E2E1B3;
}
#menuarea a {
	white-space: nowrap;
}
/* pagelinks - Used for top-of-the-page shortcuts to same page */

#pagelinks {
	background-color: #FFD9D9;
	margin: 1em;
	font-size: 0.85em;
	padding: 0.5em;
	text-align: center;
}
#pagelinks a {
	margin-left: 0.5em;
	margin-right: 0.5em;
	white-space: nowrap;
}
table.pagelinks {
	background-color: #FFD9D9;
	margin: 1em;
	font-size: 0.85em;
	padding: 0.5em;
	text-align: center;
}
table.pagelinks a {
	margin-left: 0.5em;
	margin-right: 0.5em;
	white-space: nowrap;
}

/* quicklink */

#quicklink {
	float: right;
	font-size: 0.85em;
	font-weight: normal;
}

/* storenavarea */
#storenavarea {
	font-size: 1.25em;
/*
	padding-left: 140px;
*/
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	white-space: nowrap;
}
#storenavarea a {
	padding-left: 2%;
	padding-right: 2%;
} 
#storesalearea {
	clear: right;
	padding-top: 10px;
	padding-bottom: 10px;
}
#storesalearea h4 {
	margin-bottom: 0;
	margin-top: 0;
}
#storesalearea img {
	float: left;
	padding-bottom: 50%;
}
#storesalesarea ul.artists {
	list-style-type: none;
}
#storesalesarea ul.artists li {
	float: left; 
	padding-left: 2em; 
	padding-right: 2em;
}

/* support */

#support {
	width: 100%;
}
#support table {
	padding: 0;
	margin: 0;
}
#support table tr td {
	border-bottom: #999999 1px solid;
	padding: 0;
	margin: 0;
}
#tracks {
	padding: 100px;
}

/* HACKS ****************/

/*Following is used as a hack to emulate min-height for MSIE and other browsers */

.prop { 
	color: #FFFFFF;
	height: 470px;
	float: left;
	width: 1px;
}

/* Hack to make sure the store pages expand to full width. */

#horizprop {
	width: 100%;
}

/* Testing area */

#tracks {
	line-height: 1.5em;
}

#tracks li {
	list-style: none;
}
.trk {
	left: 15em;
	padding-right: 1em;
	position: absolute;
	text-align: right;
	width: 3em;
}
.ttl {
	font-weight: bold;
	left: 19em;
	padding-right: 1em;
	position: absolute;
	width: 35em;
}
.tkmp3 {
	font-size: 0.85em;
	left: 55em;
	position: absolute;
	text-align: center;
	width: 5em;
}
.tkwma {
	font-size: 0.85em;
	left: 60em;
	position: absolute;
	text-align: center;
	width: 5em;
}
#tracks p.trkodd {
	background-color: #FFECEC;
}
.trkodd {
	background-color: #FFECEC;
}
.trkeven {
	background-color: #EBECCE;
}
#tracks h3 {
	background-color: #FFECEC;
	clear: right;
	font-size: 12px;
}
#tracks h3 span.trk {
	background-color: #FFECEC;
	left: 15em;
	padding-right: 1em;
	position: absolute;
	text-align: right;
	width: 3em;
}
#tracks h3 span.ttl {
	background-color: #FFECEC;
	font-weight: bold;
	left: 19em;
	padding-right: 1em;
	position: absolute;
	width: 35em;
}
#tracks h3 span.tkmp3 {
	background-color: #FFECEC;
	font-size: 0.85em;
	font-weight: normal;
	left: 55em;
	position: absolute;
	text-align: center;
	width: 5em;
}
#tracks h3 span.tkwma {
	background-color: #FFECEC;
	font-size: 0.85em;
	font-weight: normal;
	left: 60em;
	position: absolute;
	text-align: center;
	width: 5em;
}
#tracks h4 {
	background-color: #EBECCE;
	clear: right;
	font-size: 12px;
}
#tracks h4 span.trk {
	background-color: #EBECCE;
	left: 15em;
	padding-right: 1em;
	position: absolute;
	text-align: right;
	width: 3em;
}
#tracks h4 span.ttl {
	background-color: #EBECCE;
	font-weight: bold;
	left: 19em;
	padding-right: 1em;
	position: absolute;
	width: 35em;
}
#tracks h4 span.tkmp3 {
	background-color: #EBECCE;
	font-size: 0.85em;
	font-weight: normal;
	left: 55em;
	position: absolute;
	text-align: center;
	width: 5em;
}
#tracks h4 span.tkwma {
	background-color: #EBECCE;
	font-size: 0.85em;
	font-weight: normal;
	left: 60em;
	position: absolute;
	text-align: center;
	width: 5em;
}
/* Test area */
hi-malinke {
	font-weight: bold;
	color: #76763A;
}
.hi-saturn {
	font-weight: bold;
	color: #990033;
}
.new {
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
}
.pink {
	color: #FF99FF;
}
